en:
  activemodel:
    models:
      user: User
      supplier: Restaurant
      table: Table
      list: List
      product: Product
      order: Order
      product_category: Product category
      section: Section
      join_request: Join request
      user_feedback: User feedback
      plural:
        user: Users
        supplier: Restaurants
        table: Tables
        list: Lists
        product: Products
        order: Orders
        product_category: Product categories
        section: Sections
        join_request: Join requests
        user_feedback: User feedbacks
    attributes:
      product_category:
        name: Name
        position: Position
        week_days: Availability
        full_day: Whole day
        start_from: From
        end_on: Till
        visible_on: Active on
      product:
        name: Name
        code: Code
        price: Price
        created_at: Created
        image: Image
      list:
        created_at: Created
        state: Status
        needs_help: Needs attention
        needs_payment: Wants to pay
        closed_at: Closed at
      section:
        title: Title
        width: Width
        height: Length
        created_at: Created
      supplier:
        name: Name
        email: 'Email'
        password: 'Password'
        password_confirmation: 'Confirmation'
        location: Location
        time_zone: Time zone
        iens_profile: Iens profile id
      table:
        number: Number
        from_number: From number
        to_number: To number
        created_at: Created
      user:
        email: 'E-mail'
